* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
  }
  htm,
  body {
    font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
  }
  header {
    background-color: #333;
    color: #f4f4f4;
    overflow: auto;
  }
  nav h1 {
    float: left;
    padding: 20px;
  }
  nav ul {
    list-style: none;
    float: right;
  }
  nav ul li {
    float: left;
  }
  
  nav ul li a {
    display: block;
    text-decoration: none;
    padding: 25px;
    color: #f4f4f4;
  }
  nav ul li a.active,
  header ul li a:hover {
    background-color: #444;
    color: rgb(150, 150, 255);
  }
  
  .container {
    margin: auto;
    overflow: auto;
    max-width: 1100px;
    padding: 0 20px;
  }
  .clr {
    width: 100%;
    height: 5px;
    background: linear-gradient(45deg, rgb(150, 150, 255), #444, rgb(150, 150, 255), #333);
    clear: both;
  }
  a {
    text-decoration: none;
    font-weight: 600;

  }
  .btn {
    display: inline-block;
    font-size: 18px;
    color: #fff;
    background: #333;
    padding: 13px 20px;
    border: none;
    cursor: pointer;
    font-weight: 600;
  }
  .btn:hover {
    background: rgb(150, 150, 255);
    color: #333;
    font-weight: 600;
  }
  
  #landing-page {
    background: linear-gradient(0deg, #624d4d8b, #624d4d8b),
      url("asset/hotelroom.jpg") no-repeat right center;
    background-size: cover;
    width: 100%;
    height: 600px;
    padding: 40px;
    text-align: center;
  }
  .landing-content {
    color: #ffffff;
    text-align: center;
    padding-top: 170px;
  }
  .landing-content h1 {
    font-size: 4rem;
    padding: 10px;
  }
  strong {
    color: rgb(150, 150, 255);
    font-weight: 900;
  }
  
  .landing-content p {
    font-size: 18px;
    line-height: 1.3;
    margin-bottom: 15px;
    text-shadow: 0 0 1px #125890;
    font-weight: 600;
  }
  
  #history {
    width: 100%;
  }
  .history-img {
    width: 50%;
    float: left;
  }
  .history-img img {
    width: 100%;
    max-height: 400px;
  }
  .history-text {
    width: 50%;
    min-height: 400px;
    text-align: center;
    padding: 40px;
    float: right;
    background: #333;
    color: #fff;
  }
  
  .history-text h2 {
    font-size: 1.7rem;
    padding: 15px;
  }
  .history-text a {
    background-color: #fff;
    color: #333;
  }
  
  .history-text p {
    font-size: 16px;
    line-height: 1.3;
    margin-bottom: 50px;
  }
  
  .box {
    width: 33.3%;
    min-height: 300px;
    padding: 100px 60px;
    float: left;
    text-align: center;
  }
  .box i {
    font-size: 40px;
    display: block;
    margin: 10px auto;
    color: #333;
  }
  
  .box p {
    width: 60%;
    margin: 10px auto;
  }
  .styled {
    background: rgb(150, 150, 255);
  }
  #about {
    background: #f4f4f4;
    padding: 15px;
  }
  #about h1 {
    font-size: 3rem;
  }
  .info-left {
    float: left;
    width: 50%;
  }
  .info-left p {
    text-align: justify;
    margin-right: 15px;
  }
  .info-right {
    float: right;
    width: 50%;
  }
  .info-right img {
    display: block;
    margin: auto;
    width: 100%;
    border-radius: 15px;
  }
  #testimonials {
    height: 700px;
    background: url("asset/Hotelview3.jpg") no-repeat top/cover;
    padding-top: 40px;
  }
  #testimonials h2 {
    padding: 40px;
    color: #fff;
    font-size: 3rem;
    text-align: center;
  }
  .testimonial {
    background: rgb(150, 150, 255);
    padding: 20px;
    overflow: auto;
    margin: 20px auto;
    border-radius: 10px;
    opacity: 0.8;
  }
  .testimonial img {
    width: 150px;
    height: 150px;
    border-radius: 50%;
    float: left;
  }
  .testimonial p {
    float: right;
    width: 80%;
    padding-top: 30px;
     
  }
  
  #contact {
    margin-bottom: 20px;
  }
  #contact h1 {
    font-size: 3rem;
  }
  #contact form label {
    display: block;
    margin-bottom: 5px;
  }
  #contact input,
  #contact textarea {
    width: 100%;
    padding: 10px;
    border: 1px #ddd solid;
  }
  #contact input:focus,
  #contact textarea:focus {
    outline: none;
    border-color: rgb(150, 150, 255);
  }
  #contact textarea {
    height: 200px;
    margin-bottom: 10px;
  }
  #contact-info .box {
    background: #333;
    color: #fff;
  }
  #contact-info i {
    color: rgb(150, 150, 255);
  }
  footer {
    background: #444;
    padding: 20px;
    text-align: center;
    color: #bdbdbd;
  }